name: ETD Meteo
version: 0.4.1
description: Meteo plugin for Grav developed by ETD Solutions
icon: code
author:
  name: ETD Solutions
  email: support@etd-solutions.com
license: MIT

form:
  validation: strict
  fields:
     idCity:
        type: text
        label: Identifiant ville
        help: Identifiant de la ville OpenWeatherMap
        validate:
          type: text
     idApp:
        type: text
        label: Identifiant application
        help: Identifiant de l'application OpenWeatherMap (appid)
        validate:
           type: text
     numberForecast:
        type: text
        label: Nombre de prévisions (6 max)
        help: Nombre de prévisions à afficher sur le site (6 maximum)
        validate:
           type: text